Tag: ThebombzenAPI

Thebombzen API 1.7.2/1.6.4/1.6.2/1.5.2

Thebombzen API 1.7.2 This is a package required by all Thebombzen mods. To open the options window do Shift+B while in-game. Requires Minecraft Forge or Risugami’s ModLoader Installation Thebombzen API Put all of the class files ...

Logo
Login/Register access is temporary disabled